RubyGems.org

zobi

4.0.1

Keep your rails controllers DRY while using devise, inherited_resources, has_scope, kaminari, pundit and draper

installgem install zobi
Authors

klacointe

1,036 total downloads 311 for this version
Owners

Faded41638255bc5e85e1ef4a4a7ee7a

Licenses

MIT

Gemfile
gem 'zobi', '~> 4.0.1'
Versions
  1. 4.0.1 March 31, 2014 (9 KB)
  2. 4.0.0 January 9, 2014 (9 KB)
  3. 4.0.0.rc2 November 22, 2013 (9 KB)
Show all versions (4 total)
Runtime Dependencies
  1. rails ~> 4.0
Ruby Dependency
  1. >= 0